Subject: Re: LSM Joining Case Test - Aastha Dutta
From: Aastha Dutta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Nov 2019 10:05:14 -0500

| | LSM Joining Case Test

Name | Aastha Dutta
E-mail | [email-masked]
Phone Number | (91) 9667972327
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select blurb 4.  The reason is that it is asking the customer all the necessary details of the new delivery address. The details include the updated delivery address. This blurb is also  providing with the details on how the customer  can change their delivery address.

If I have to amend the blurb, I would write ;

I can understand your worry about receiving the tickets on time, but dont worry ! I would take all necessary steps towards making your delivery successful.
Please be rest assured, our priority is our customer needs.

I hope it has answered all your questions, if not please feel free to contact me anytime.

And have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service is replying them as quickly as possible along with a helping note.

It also includes honest reply and with good communication skills.

A great customer service is also replying them as quickly as possible but also with the exact requirements which the customer is looking forward to.

It also includes checking with the customer, whether our service has  helped them or not.

| |

You can edit this submission and view all your submissions easily.